/*
Theme Name: National League of Cities - RISC
Description: WordPress Theme for the National League of Cities - RISC
Author: WDG
Author URI: https://www.webdevelopmentgroup.com/
Template: nlc
Team: See humans.txt
Version: 0.0.1
Text Domain: nlc-risc
*/

/* header overrides */
.header__search-toggle {
	background-color: #2D8F7F;
}

.header__search-toggle:hover,
.header__search-toggle:focus {
	background-color: #2D8F7F;
}

.header .svg--close,
.header .svg--menu,
.header--open-search .svg--search {
	fill: #2D8F7F;
}

.facet--radio .facet__item > input[type="radio"]:checked + span {
	background-color: #2D8F7F;
}

.excerpt:hover .excerpt__title,
.excerpt:focus .excerpt__title {
	color: #00917F;
}
